---
group:
  name: containous
  description: ''
  projects:
  - name: traefik
    description: ''
    mirrorRelease: false
    topic: consul,docker,etcd,go,golang,kubernetes,letsencrypt,load-balancer,marathon,mesos,microservice,reverse-proxy,zookeeper
